package studycave.studycaverestservice.model.test.result;

import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface TestResultRepository extends JpaRepository<TestResult,Long> {

    List<TestResult> findAllByIdTestOrderByIdTestDesc(Long testId);

    List<TestResult> findByIdOwner(Long id);

    List<TestResult> findByIdOwnerAndIdTest(Long id, Long id2);

}
